<div class="main-content" ng-init="init()">
				<div class="container-fluid">
					<div class="row">
						<div class="panel">
							<div class="panel-heading">
								<h3 class="panel-title">Form</h3>
							</div>
							<div class="panel-body">
								<div class="alert alert-danger" ng-if="errorAlert">{{errorMsg}}</div>
								<div class="alert alert-success" ng-if="successAlert">{{successMsg}}</div>
								<div class="form-group">
									<input type="text" class="form-control" ng-model="firstname" placeholder="First Name">
								</div>
								<div class="form-group">
									<input type="text" class="form-control" ng-model="lastname" placeholder="Last Name">
								</div>
								<div class="form-group">
									<input type="text" class="form-control" ng-model="username" placeholder="User Name">
								</div>
								<div class="form-group">
									<button class="btn btn-success" ng-click="saveInfo()">Submit</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>